Subject: GA-DIGEST V1 #695
From: [email-masked] (GA-DIGEST)
To: [email-masked]

GA-DIGEST          Thursday, August 23 2001          Volume 01 : Number 695

----------------------------------------------------------------------

Date: Wed, 22 Aug 2001 20:24:55 -0400
From: [email-masked] (admin)
Subject: RE: [ga] NAF knows it's not really arbitrating

>http://www.arb-forum.com/domains/

>"These services are not governed by the Forum's Code of Procedure."

>Why is that, I wonder?

>Because the UDRP is not a NAF-created procedure.

>The Forum's Code of Procedure, which can be read on the arb-forum site,
>provides a procedure for its standard arbitrations, and provides, for
>example, time periods for claims and responses, provisions for the addition
>of third-parties, etc.  As the rest of the paragraph quoted indicates, the
>NAF adjudicates the UDRP pursuant to the UDRP rules and NAF's supplemental
>rules.

The NAF procedures also provide for strikes by the respondent when there is
a single arbiter.

Russ Smith

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Aug 2001 17:35:47 -0700
From: William X Walsh <[email-masked]>
Subject: Re[2]: [ga] Partial response to questions from Danny Younger regarding Business Constituency: Charter and ByLaw Violations

Wednesday, Wednesday, August 22, 2001, 5:21:16 PM, admin wrote:

>>I do not believe that your position
>>against Marilyn Cade is fair nor does the language in your comment
>>appear balanced against her.

> On a scale which is measured by how fair the AT&T legal department treats
> people (including me ...  and my family) I am more than fair with Cade.  I
> don't see why I should treat these other people any different then they
> treat me.

Perhaps this is a good reason:

http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html

Just something you might want to keep in mind.

- -- 
Best regards,
William X Walsh <[email-masked]>
Userfriendly.com Domains
The most advanced domain lookup tool on the net
DNS Services from $1.65/mo

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Aug 2001 17:54:40 -0700
From: "William S. Lovell" <[email-masked]>
Subject: Re: [ga] Partial response to questions from Danny Younger regarding  Business Constituency: Charter and ByLaw Violations

admin wrote:

> >I do not believe that your position
> >against Marilyn Cade is fair nor does the language in your comment
> >appear balanced against her.
>
> On a scale which is measured by how fair the AT&T legal department treats
> people (including me ...  and my family) I am more than fair with Cade.  I
> don't see why I should treat these other people any different then they
> treat me.

The rest of this post by "admin" can be judged by the fact that Marilyn
Cade is not in the AT&T legal department, since she is not an attorney.
With that big of a goof, no more need be said.  (Vague attacks on the
ubiquitous "they" really say nothing, but represent merely a venting of
personal frustrations for which there are more appropriate fora.)

Bill Lovell

>
>
> >It does not appear fair to attack Cade for her participation in the
> >ICANN processes because of her relationship with AT&T.  Cade should
> >promote her position regardless of what others think about her
> >connections and positions.
>
> There is nothing wrong with promoting a position, participating, or
> debating.  It is just that I have learned that I cannot believe anything
> they say.  They don't participate in legitimate debate, they participate in
> spin games.
>
> >In today's aggressive global
> >competitive market, these organizations strive to protect consumers'
> >personal and private information.  Without these organizations'
> >resources, consumers' personal and private information would certainly
> >be in jeopardy and most difficult to control.
>
> Wrong.  I have dealt with Cade and others like in the privacy arena much
> more than domain issues.  In terms of privacy it is the Cade's of the world
> you have to worry about most because they have all these resources.  AT&T
> absolutely refuses to follow privacy laws (as well as the guidelines they
> claim to support).  They refuse to follow the Telephone Consumer Protection
> Act, they placed false information in their web site privacy policy, and
> they had to pay off TRUSTe in order to get the AT&T logo on the TRUSTe site
> even though AT&T refuses to follow their (very weak) guidelines.  And did
> you know that AT&T made an agreement with the Direct Marketing association
> in the early 1990's where AT&T agreed not to make any cold-call
> telemarketing call to any unlisted telephone number in the USA?  HA!  While
> these are not major privacy issues they are measurable and I believe are the
> tip of the iceberg.
>
> >We figure out what
> >to do from their proposals.  We choose to agree, disagree, or modify
> >their proposals.  Let them do the work.  Let's stop being paranoid and
> >move this process forward.
>
> So they control the issues, the forum, who attends meeting, who has input,
> etc?  then if you can figure out what their real game is in time you might
> be able to do something about it?  Great plan!  of course, without them it
> may not get done at all.
>
> >If you want to worry about things, worry about a break-down in these
> >enterprise organizations' positions or a break-down in their ability to
> >protect consumers' personal and private information.  Worry about a
> >foreign group or competitor outside U.S. control obtaining consumers'
> >personal and private information and using it.
>
> This is propaganda.  I have a good idea what "U.S. control" means.  It means
> that the FTC goes to a major credit bureau and says "what you are doing is
> violating the Fair Credit reporting Act because you are combining credit
> header data with marketing data."  The credit bureau says back "Go ahead,
> sue us.  By the time it drags through the courts we will have made many
> times the legal fees and fines."  And yes, and AT&T rep. on Cade's (and/or
> Cade herself) team attended these meetings ... smiling all the way and
> making excuses much like what you are doing now. it is the AT&T's with their
> power, and their excuse makers who go along with them, that scare me.
>
> Russ Smith
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --

The URLs for Best Practices:
DNSO Citation:
http://www.dnso.org/dnso/gaindex.html
(Under "Other Information Documents"; "August 2001:
Proposal for Best Practices for the DNSO GA")
Part I:
http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
Part II:
http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
(Access to the .pdf file requires installing the Adobe Acrobat
Reader, which is available for free down load at
http://www.adobe.com/products/acrobat/readstep2.html.)

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Wed, 22 Aug 2001 20:55:18 EDT
From: [email-masked]
Subject: [ga] Reply to Marilyn

Marilyn,

Thank you for your well considered preliminary response to some of my 
concerns.  Although I continue to believe that both you and Grant work for 
Telcoms, I will not belabor this point on the GA list.  

You have written:  "I am unclear of what your concerns are about having 
temporary representation
UNTIL AN ELECTION IS HELD, but would like to better understand it."

I will be happy to elaborate upon this "point of order".    I am sure that 
you would be the first to agree that we must all abide by the ICANN ByLaws.  
As I understand the ByLaws, a Names Council representative must be elected by 
his/her own constituency.

 "(b) The DNSO shall consist of (i) a Names Council ("NC"), consisting of 
representatives of constituencies as described in Section 3 of this Article 
VI-B ("Constituencies") elected by those Constituencies" 

In my opinion, as you have not been elected by the membership of the BC, you 
are therefore not formally a Names Council member, and your informal status 
does not confer voting rights.  

As I am not a lawyer, I am content to have this point of order adjudicated by 
our Corporate Legal Counsel prior to the upcoming DNSO Board election.   As 
you have demonstrated a willingness to discuss this issue, I am confident 
that you will have no objection to having this point of order evaluated.

Best regards,
Danny
- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 06:29:02 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: Re[2]: [ga] Partial response to questions from Danny Younger regarding Business Constituency: Charter and ByLaw Violations

William is right on (as Patrick and Bill in their replies).
The problem, IMHO, is that some people think at the GA not as a forum to 
which submit contributions that may help solving DNS issues, but as a forum 
for their personal frustrations and their personal vendettas.
To comply with the rules of the GA (limit postings, observe decorum, stay on 
topic) defeats therefore their very purpose for participating.

To me, the difference between the post of somebody, like Marylin, that 
explains her point (with which you may agree or not) and other types of 
"contributions" is striking. Incidentally, having had the good chance to 
meet her personally, I do believe that she will continue to reply to 
argumentations contrary to her opinion with messages in her usual correct 
style, and reply to these other posts by giving them all the attention they 
deserve: a click on the delete key.

Regards
Roberto

>From: William X Walsh <[email-masked]>
>Reply-To: William X Walsh <[email-masked]>
>To: [email-masked] ((admin))
>CC: "Derek Conant" <[email-masked]>, "Cade,Marilyn S - LGA" 
><[email-masked]>,        "'Danny Younger'" <[email-masked]>,        
>"'General Assembly of ICANN'" <[email-masked]>,        "'Philip Sheppard'" 
><[email-masked]>,        "'Stuart Lynn'" <[email-masked]>,        
>"'Grant Forsyth'" <[email-masked]>,        "'Business 
>Constituency Secretariat'" <[email-masked]>,        
><[email-masked]>
>Subject: Re[2]: [ga] Partial response to questions from Danny Younger 
>regarding Business Constituency: Charter and ByLaw Violations
>Date: Wed, 22 Aug 2001 17:35:47 -0700
>
>Wednesday, Wednesday, August 22, 2001, 5:21:16 PM, admin wrote:
>
>
> >>I do not believe that your position
> >>against Marilyn Cade is fair nor does the language in your comment
> >>appear balanced against her.
>
> > On a scale which is measured by how fair the AT&T legal department 
>treats
> > people (including me ...  and my family) I am more than fair with Cade.  
>I
> > don't see why I should treat these other people any different then they
> > treat me.
>
>Perhaps this is a good reason:
>
>http://www.dnso.org/dnso/notes/2000.GA-ga-rules.html
>
>Just something you might want to keep in mind.
>
>--
>Best regards,
>William X Walsh <[email-masked]>
>Userfriendly.com Domains
>The most advanced domain lookup tool on the net
>DNS Services from $1.65/mo
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html
>

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 07:12:36 +0000
From: "Roberto Gaetano" <[email-masked]>
Subject: Re: [ga] Meetings at Montevideo

Danny wrote:

>I note that the GA session is slightly shorter than originally scheduled, 
>and
>that the Names Council session is an hour and a half longer.  As the

Speaking about agenda, as I am assuming that the Chair is pulling it 
together, may I suggest that we give enough time to two items of inerest:
- - constituency for individuals/registrars (BTW, I like Bill's 3Rs - 
Registry, Registrar, Registrant - it will work effectively as a slogan for 
campaigning - remember that the press will be there)
- - Best Practices - how to go forward

I would also like to have slots for our representatives in the Task Forces, 
if the Chair thinks is worthed. For my part, I plan to report this weekend, 
which will give time to read and comment, and be ready for action.

>..... would appreciate the opportunity to have our elected representatives 
>answer
>questions posed by the electorate).

I understand this being the request for having a slot in the NC for the 
GA-nominated candidates for the BoD. Please confirm, as this has been 
understood differently by others (WXW).
I agree with this, even if I am aware that not all candidates will be able 
to participate in person. Maybe a reply by phone from the remote candidates 
to the questionas they have heard via Webcast may reduce the disadvantage, 
but if nothing is done, the whole election process will not have an open 
forum at all.

OTOH, I believe that to have GA time allocated to this is worthless: the 
voters of the next round are in the NC, and traditionally not all the NC 
reps participate to the GA (although some do).

Some questions to Raul:
- - are there sessions with simultaneous translation (interpretation)?
- - if yes, which ones?
- - if yes, who is paying, ICANN or the sponsors?

Regards
Roberto

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 12:45:50 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] FW: ICANN meeting in Montevideo

Bravo Joana!
Your English being better than mine I will not spoil it.

I will only say:
1. I concurr 100% with every word you say
2. the point is not the candidate capaign but that GA candidates are 
excluded from possibilities and advatages granted to non-GA candidates 
however the larger support they get (see the endorsements).

Jefsey

On 01:25 23/08/01, Joanna Lane said:
>on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
>
> > Was it appropriate to solicit funding on behalf of the DNSO GA without
> > formal authorization or permission from the DNSO or ICANN?
>
>
>I have never professed to speak for DNSO GA and do not now, neither have I
>solicited funds on behalf of the DNSO GA from anybody.
>
>There are a lot of generalizations being bandied about in this discussion
>about funding of Board candidates for Montevideo. Some of these are missing
>the salient points.
>
>What is being overlooked is that on this particular occasion, the election
>of a Board Director coincides with a physical meeting of those judging the
>merits of the candidates. That is an unusual situation. None of those
>participating in this vote have themselves been subjected to the requirement
>to meet f2f with their electorate in advance of their election or
>appointment without an election, nor to the best of my knowledge, are any NC
>representatives funding their own travel expenses to Montevideo, and yet
>they see fit to raise it as an issue with candidates for the current
>election. Please correct me if I'm wrong.
>
>It has not been the practice or the custom for nominees to participate in a
>physical meeting with their electorate prior to election, for any position
>as Director, member of the NC, Task Forces, GA Chair, or other elected
>official of ICANN DNSO. And it wasn't an issue under discussion in this
>election, until after the election itself commenced. This could be regarded
>as attempts to change the rules of the election after it has started
>(whether or not it is a good or bad thing). Therefore, candidates in this
>election could not have been expected to think that physical attendance
>would be a requirement to qualify, and in fact, it is not. Allegations now
>being made that candidates should not have accepted nomination if they were
>not prepared to attend, are completely unfounded. If you want to change the
>rules, you may do so by consensus, but not retroactively by fiat. If you
>allow any organization to impose rules and regulations in this way, there is
>no end to abuse, hence the importance of concrete consensus building
>procedures to arrive at fair election rules for all affected stakeholders,
>something I myself have advocated very strongly since day one, and is
>supported by calls for the same by the ALSC and ICANN Board, amongst others.
>Attendance of Board candidates at ICANN meetings has not been formally
>adopted in any rules, and is therefore outside the scope of any possible
>criteria that can be set by the NC in their deliberations to judge
>integrity, willingness or interest of any candidate.
>
>Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
>position that the election should not take place without giving candidates
>the opportunity to meet with that part of the electorate that will be in
>attendance in Montevideo, and in particular, the ccTLD constituency
>representatives who have difficulty communicating with members by other
>means. It could therefore be viewed that new criteria set for this election
>by one constituency, the ccTLDs, supported by other constituencies, has been
>introduced without proper advance notice having been given to affected
>stakeholders who have endorsed candidates already, and not necessarily those
>who were not planning to attend. It may or may not be that those endorsers
>would have rather nominated an alternative candidate. We will never know
>simply because the goal posts have moved during the election.
>
>The notice given to candidates by the NC Teleconference was well past any
>reasonable notice period that would normally be required for a person to
>make themselves available. Now, what is required is to abandon prior
>committments and fly half way round the world for pro bono work, and at
>personal expense, since those who have called for the interview are not
>willing to pay expenses.
>
>I was aware that ICANN was a not for profit organization, but I did not
>think it was a charity, and for a number of years I have personally
>established a policy of charitable giving only to children in need and
>regret that ICANN does not qualify. As far as pro bono work, I have given
>the major portion of my time for many months to DNSO at the expense of other
>pro bono and my own business work that I would normally be doing, and have
>to draw the line at out of pocket expenses amounting to thousands of
>dollars, whether or not I can afford it.
>
>Also, it is not my intention to approach my supporters for funding as that
>discourages those who may now be deliberating on adding their name in
>support, thinking that if they do so, they will be hit for a contribution.
>Endorsements of individuals without a corporate paymaster should not come
>with a price tag that those with corporate funding do not have to impose.
>
>Those organizations that do fund participants have either not replied to
>inquiries made since this issue arose, or have responded negatively. It has
>already been mentioned that it is too late to make such applications.
>
>I sense this is a sports game, whereby, having already competed as an
>unsponsored woman in a largely sponsored man's club and qualified as a
>player, run round the field a few times and scored a few points, now, 5
>minutes before time, the home base has been moved to a few thousand miles
>away, way out of sight......
>
>In any developing organization, obviously the goal posts will move, but it
>is worth noting that the results of moving these specific goal posts at this
>particular moment in time *does* discriminate against those that seek to
>represent the non-represented, (however coincidental that may be). By
>default, this situation favors those candidates with business interests that
>are already well represented at all levels, including the Board, and at a
>time when even the ALSC is calling for a more diverse and balanced
>representation within this organization.
>
>Is it any wonder that DNSO has begun to splinter off real talent, namely
>ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
>backward and forward, that has frustrated genuine participation in the
>process, and prevented real improvements being made.
>
>Too bad this election is an illusion of fair play, rather than evidence of
>it. I will, nevertheless, continue to strive and speak out for higher
>standards, by whatever means possible. As I said in my candidate statement,
>this is a vote for conscience. You do not need me in Montevideo to meet your
>own. History will be the judge of your vote.
>
>Regards,
>
>Joanna
>
>The URLs for Best Practices: DNSO Citation:
>http://www.dnso.org/dnso/gaindex.html
>(Under "Other Information Documents"; "August 2001:
>Proposal for Best Practices for the DNSO GA")
>Part I:
>http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
>Part II:
>http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
>(Access to the .pdf file requires installing the Adobe Acrobat
>Reader, which is available for free down load at
>http://www.adobe.com/products/acrobat/readstep2.html.)
>
>
>
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 04:25:01 -0700
From: Eric Dierker <[email-masked]>
Subject: Re: [ga] HERE ARE THE GA CANDIDATES

Friends,

I return from a horribly exhausting trip of ASIA, mainly southeast where I had
time to categorize and index the writings of these to wonderful individuals.
They are activists who deal with the issues straight up and honestly.  They are
both profoundly Euro on issues, which we need.  For dot commoners Euro is good
for us Latinos, Americans, Asians and ASEANS.  From Whois Issues to the UDRP to
funding and OUTREACH these two are awesome.

I would ask both to be more simplistic and give us their opines on the ccTLDs and
Inclusive concepts (as the word root may be soon meaningless).  I also ask what
is the point in which they would scrap ICANN altogether.

Yours humbly
eric

Jefsey Morfin wrote:

> Bravo Joana!
> Your English being better than mine I will not spoil it.
>
> I will only say:
> 1. I concurr 100% with every word you say
> 2. the point is not the candidate capaign but that GA candidates are
> excluded from possibilities and advatages granted to non-GA candidates
> however the larger support they get (see the endorsements).
>
> Jefsey
>
> On 01:25 23/08/01, Joanna Lane said:
> >on 8/22/01 12:57 PM, Derek Conant at [email-masked] wrote:
> >
> > > Was it appropriate to solicit funding on behalf of the DNSO GA without
> > > formal authorization or permission from the DNSO or ICANN?
> >
> >
> >I have never professed to speak for DNSO GA and do not now, neither have I
> >solicited funds on behalf of the DNSO GA from anybody.
> >
> >There are a lot of generalizations being bandied about in this discussion
> >about funding of Board candidates for Montevideo. Some of these are missing
> >the salient points.
> >
> >What is being overlooked is that on this particular occasion, the election
> >of a Board Director coincides with a physical meeting of those judging the
> >merits of the candidates. That is an unusual situation. None of those
> >participating in this vote have themselves been subjected to the requirement
> >to meet f2f with their electorate in advance of their election or
> >appointment without an election, nor to the best of my knowledge, are any NC
> >representatives funding their own travel expenses to Montevideo, and yet
> >they see fit to raise it as an issue with candidates for the current
> >election. Please correct me if I'm wrong.
> >
> >It has not been the practice or the custom for nominees to participate in a
> >physical meeting with their electorate prior to election, for any position
> >as Director, member of the NC, Task Forces, GA Chair, or other elected
> >official of ICANN DNSO. And it wasn't an issue under discussion in this
> >election, until after the election itself commenced. This could be regarded
> >as attempts to change the rules of the election after it has started
> >(whether or not it is a good or bad thing). Therefore, candidates in this
> >election could not have been expected to think that physical attendance
> >would be a requirement to qualify, and in fact, it is not. Allegations now
> >being made that candidates should not have accepted nomination if they were
> >not prepared to attend, are completely unfounded. If you want to change the
> >rules, you may do so by consensus, but not retroactively by fiat. If you
> >allow any organization to impose rules and regulations in this way, there is
> >no end to abuse, hence the importance of concrete consensus building
> >procedures to arrive at fair election rules for all affected stakeholders,
> >something I myself have advocated very strongly since day one, and is
> >supported by calls for the same by the ALSC and ICANN Board, amongst others.
> >Attendance of Board candidates at ICANN meetings has not been formally
> >adopted in any rules, and is therefore outside the scope of any possible
> >criteria that can be set by the NC in their deliberations to judge
> >integrity, willingness or interest of any candidate.
> >
> >Nevertheless, the NC, at the 11th hour, has in its wisdom, taken the
> >position that the election should not take place without giving candidates
> >the opportunity to meet with that part of the electorate that will be in
> >attendance in Montevideo, and in particular, the ccTLD constituency
> >representatives who have difficulty communicating with members by other
> >means. It could therefore be viewed that new criteria set for this election
> >by one constituency, the ccTLDs, supported by other constituencies, has been
> >introduced without proper advance notice having been given to affected
> >stakeholders who have endorsed candidates already, and not necessarily those
> >who were not planning to attend. It may or may not be that those endorsers
> >would have rather nominated an alternative candidate. We will never know
> >simply because the goal posts have moved during the election.
> >
> >The notice given to candidates by the NC Teleconference was well past any
> >reasonable notice period that would normally be required for a person to
> >make themselves available. Now, what is required is to abandon prior
> >committments and fly half way round the world for pro bono work, and at
> >personal expense, since those who have called for the interview are not
> >willing to pay expenses.
> >
> >I was aware that ICANN was a not for profit organization, but I did not
> >think it was a charity, and for a number of years I have personally
> >established a policy of charitable giving only to children in need and
> >regret that ICANN does not qualify. As far as pro bono work, I have given
> >the major portion of my time for many months to DNSO at the expense of other
> >pro bono and my own business work that I would normally be doing, and have
> >to draw the line at out of pocket expenses amounting to thousands of
> >dollars, whether or not I can afford it.
> >
> >Also, it is not my intention to approach my supporters for funding as that
> >discourages those who may now be deliberating on adding their name in
> >support, thinking that if they do so, they will be hit for a contribution.
> >Endorsements of individuals without a corporate paymaster should not come
> >with a price tag that those with corporate funding do not have to impose.
> >
> >Those organizations that do fund participants have either not replied to
> >inquiries made since this issue arose, or have responded negatively. It has
> >already been mentioned that it is too late to make such applications.
> >
> >I sense this is a sports game, whereby, having already competed as an
> >unsponsored woman in a largely sponsored man's club and qualified as a
> >player, run round the field a few times and scored a few points, now, 5
> >minutes before time, the home base has been moved to a few thousand miles
> >away, way out of sight......
> >
> >In any developing organization, obviously the goal posts will move, but it
> >is worth noting that the results of moving these specific goal posts at this
> >particular moment in time *does* discriminate against those that seek to
> >represent the non-represented, (however coincidental that may be). By
> >default, this situation favors those candidates with business interests that
> >are already well represented at all levels, including the Board, and at a
> >time when even the ALSC is calling for a more diverse and balanced
> >representation within this organization.
> >
> >Is it any wonder that DNSO has begun to splinter off real talent, namely
> >ccTLDs and now possibly NCDNHC. It is this moving of the goal posts,
> >backward and forward, that has frustrated genuine participation in the
> >process, and prevented real improvements being made.
> >
> >Too bad this election is an illusion of fair play, rather than evidence of
> >it. I will, nevertheless, continue to strive and speak out for higher
> >standards, by whatever means possible. As I said in my candidate statement,
> >this is a vote for conscience. You do not need me in Montevideo to meet your
> >own. History will be the judge of your vote.
> >
> >Regards,
> >
> >Joanna
> >
> >The URLs for Best Practices: DNSO Citation:
> >http://www.dnso.org/dnso/gaindex.html
> >(Under "Other Information Documents"; "August 2001:
> >Proposal for Best Practices for the DNSO GA")
> >Part I:
> >http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> >Part II:
> >http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> >(Access to the .pdf file requires installing the Adobe Acrobat
> >Reader, which is available for free down load at
> >http://www.adobe.com/products/acrobat/readstep2.html.)
> >
> >
> >
> >
> >--
> >This message was passed to you via the [email-masked] list.
> >Send mail to [email-masked] to unsubscribe
> >("unsubscribe ga" in the body of the message).
> >Archives at http://www.dnso.org/archives.html
>
> --
> This message was passed to you via the [email-masked] list.
> Send mail to [email-masked] to unsubscribe
> ("unsubscribe ga-full" in the body of the message).
> Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 13:11:47 +0200
From: Jefsey Morfin <[email-masked]>
Subject: [ga] Proposition to take advantage from Members' cultures 

Gentlemen,
I want to make a proposition based upon Joana's perfect English and 
Roberto's concerns for local outreach through non MdR based (yet cheaper) 
meetings.

I propose - conforming with international WTC agreements - that the GA 
maintains a ML at least in the language of each of the countries where a 
meeting was held or is expected. This will permit the people who met/will 
meet in such meetings to continue relating and develop their local ICANN 
oriented community. Chinese, German, French, Spanish, Arabic, etc... ML 
should therefore be implemented by Secretariat. So the genius of every 
culture may be taken advantage from by the ICANN..

Obviously votes will continue on the GA. But motions should be translated 
in every ML language under the common responsibility of the motioneer and 
of the language ML Chair. I am sure we have enough bilingual experts able 
to fairly, promptly and exactly translate such texts for free. There is 
therefore no additional cost incurred.

As indicated earlier france@large is the incorporated association we set-up 
to foster initiatives in that area. The icann-fra ML already exists on a 
commercial system. I propose its transfer under the DNSO system and other 
MLs to be implemented in parallel. The GA counts more than 1000 Members. 
Voting Members are in the 200 range for the USA, 50 for France, 40 for 
Germany, ... These figures become coherent with such a proposition and will 
help developing and stabilizing the GA, the DNSO and the ICANN.

As an example, issues like Whois are today of enough international 
importance to be addressed too by people of different cultures and 
countries where the currently debated propositions are illegal. I certainly 
respect the professional approach of ATT and VeriSign lobbyists but if 
their influence is not balanced by people from different cultures, legal 
understanding and network vision the result will be so unbalanced that it 
will result in Governmental negative actions, detrimental to everyone, 
starting with ATT and VeriSign.

Another example is the ".name" TLD. This English only proposition is an 
obvious challenge to the rest of the cultures and a deliberate incitation 
to the creation of open Internet TLDs for other languages.

There are two Aborigine TLDs on the open Internet. I am proud of them. As 
they said about the Melbourne meeting "the lords of the ancient domains 
welcome the masters of the new domains". This is the Internet I am proud 
of. I am sad that their TLD Managers were not acknowledged.

Jefsey

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

Date: Thu, 23 Aug 2001 14:20:15 +0200
From: Jefsey Morfin <[email-masked]>
Subject: Re: [ga] MINUTES OF MEETING OF EXECUTIVE COMMITTEE

this is a "me too" candidate post! Yet a little more.

Bill asked candidates to spell out the obvious. Amen.

I agree with Joana: this always a good thing to reveiw bills. But I want to 
add that Jones Day does professionally a great yet job.

However this job is aimed at:

- - maintaining the ICANN non monopolistic fiction in the US legal and tax 
environement. This is purely in the USG benefit. Several foreign law 
solutions would achieve this at no cost. I am sure that Vany could document 
the status of the Panamean Foundations on that matter. I could to about 
French or Belgium non-profi associations.

These costs should therefore be incured by the DoC.

- - developing a contractual policy. This is due to the choice of a 
non-profit corporation solution. Having no legal rights, the ICANN tries to 
weave contract rights in a way a corporation has to do it. It is the costly 
and rigid consequence of the point above.

Having the ICANN structured as an association of stakeholders would 
establish at no cost much stronger legal Memebrship links at no cost and 
much lower maintenance costs.

These costs should therefore be reduced by a real factor in resuming the 
IANA approach.

In that perspective I do not see the necessity of keeping Jones Day 
practice. I would propose to select a legal practice more oriented towards 
international non-profit associations.

Jefsey

On 02:10 23/08/01, Joanna Lane said:
>on 8/22/01 3:56 PM, William S. Lovell at [email-masked] wrote:
>
> > Bottom line: ICANN is mostly a Jones Day cash cow. I hope
> > that all of the candidates for the Board of Directors take note
> > of this.
>
>Certainly, I'd scrutinize Jones Day. If they cannot account for
>irregularities, I would back any campaign to remove them.
>
>Regards,
>Joanna
>
> >
> > Bill Lovell
> >
> > Andy Gardner wrote:
> >
> >> At 7:18 AM +1200 23/8/01, DPF wrote:
> >>> On Wed, 22 Aug 2001 12:49:59 -0500, Bruce James <[email-masked]>
> >>> wrote:
> >>>
> >>>> PAYMENT OF LEGAL EXPENSES
> >>>>
> >>>> During the months of February and May 2001, the fees associated with
> >>>> these outside services were US$105,209.90 and US$78,650.70, 
> respectively.
> >>>> Given the discounts ICANN receives from Jones Day in recognition of its
> >>>> non-profit character, the effective hourly rate for the legal services
> >>>> covered by these two invoices is approximately US$200, well under 
> the rates
> >>>> ordinarily charged by lawyers with comparable experience and credentials
> >>>> for
> >>>> work of this type.
> >>>
> >>> My mathematics works out that in February 2001 there must have then
> >>> been 525 hours spent on ICANN business, which would be least three
> >>> lawyers working full-time just on ICANN issues.
> >>
> >> Can we get some sort of discount factored in regarding the registry
> >> agreements that were originally written by Jones Day but were so bad they
> >> needed to be re-done?
> >>
> >> And can we assume that since we were told by Jones Day that the new
> >> agreements were non-negotiable, any time they spent in the ensuing
> >> negotiations was done at a zero rated fee?
> >>
> >> --
> >> Andrew P. Gardner
> >> barcelona.com stolen, stmoritz.com stays. What's uniform about the UDRP?
> >> We could ask ICANN to send WIPO a clue, but do they have any to spare?
> >> Get active: http://www.tldlobby.com
> >> --
> >> This message was passed to you via the [email-masked] list.
> >> Send mail to [email-masked] to unsubscribe
> >> ("unsubscribe ga" in the body of the message).
> >> Archives at http://www.dnso.org/archives.html
> >
> > --
> >
> >
> > The URLs for Best Practices:
> > DNSO Citation:
> > http://www.dnso.org/dnso/gaindex.html
> > (Under "Other Information Documents"; "August 2001:
> > Proposal for Best Practices for the DNSO GA")
> > Part I:
> > http://www.dnso.org/dnso/notes/20010813.GA-BestPractices.html
> > Part II:
> > http://www.dnso.org/dnso/notes/20010813.GA-BP-flowchart.pdf
> > (Access to the .pdf file requires installing the Adobe Acrobat
> > Reader, which is available for free down load at
> > http://www.adobe.com/products/acrobat/readstep2.html.)
> >
> >
> > --
> > This message was passed to you via the [email-masked] list.
> > Send mail to [email-masked] to unsubscribe
> > ("unsubscribe ga" in the body of the message).
> > Archives at http://www.dnso.org/archives.html
> >
>
>--
>This message was passed to you via the [email-masked] list.
>Send mail to [email-masked] to unsubscribe
>("unsubscribe ga" in the body of the message).
>Archives at http://www.dnso.org/archives.html

- --
This message was passed to you via the [email-masked] list.
Send mail to [email-masked] to unsubscribe
("unsubscribe ga" in the body of the message).
Archives at http://www.dnso.org/archives.html

------------------------------

End of GA-DIGEST V1 #695
************************